﻿%% 5:24 AM Tuesday, March 21, 2023
%% Yukio $ convert-ly -e ave-maria-cv.ly
%% Part Vocal;; Start: \hide Staff.BarLine
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\version "2.24.0"
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}

\paper {
        %%  ragged-last-bottom = ##f
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {  \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
%% Here is "Special Staff" include S, A, T. %%%%%%%%%%%%%%%%%%%%%%%%%%
 cis'2^\markup {\italic "Soprano; Voice"} d'2. d'8  e'2\( fis'2\) r4.
 \clef alto \key a\major fis2^\markup {\italic "Alto; Voice"}
 gis4\( a2\) | gis4 a2\( b2\) r4. \clef tenor \key a\major
 cis4.^\markup {\italic "Tenor; Voice"}
       d4. e4 fis4. d4. e4 fis4. | \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
%% 5-9
   \clef soprano \key a\major \time 3/2
   r2 cis''2 d''2 | r8 d''4. e''2 fis''2 ~ | \noBreak
   fis''2 r8 e''4.( d''8 cis'' b') a'( | \noBreak
   gis' fis') e'4. r8 fis'8( gis' a' b') cis''4 ~ | \noBreak
   cis''2 r1 | \break
%% 10-13
   fis''2  e''4 e''2 r4 | r8 d''2  cis''2. r8 | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   gis'4. fis'8 e'8_( fis' gis') a'4. b'4 |
   r8 cis''4. cis''4 cis'' cis'' cis'' |
   cis''2 r1 | e''2 d'' cis'' | \break
%% 22-25
   b' a' r8 gis'4. | fis'2 r4 e'2 d'4 ~ | \stemUp
   d'4 r4 cis'4._\(_( d'8 e' fis' gis' a'8) | \stemNeutral
   b'2\) cis''1 ~ | \break
   cis''2 r1 | r1. | r1. | r1. | \break
%% 30-33
   r1. | r1. | r1. | r1. | \break
%% 34-35
   \time 4/1
   <cis' fis''>2 <cis' fis''>8 r16 <cis' fis''>4
   <d' gis''>4 <e'a''>2. r16
   <cis' fis''>4 <d' gis''>4 <e' a''>2 <fis' b''>1 | r\longa | \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   r2 fis'4-. fis'-. fis'-. fis'-. fis'-. r16
   gis'4-. gis'-. gis'-. gis'-. gis'-. r16
   fis'4.-. r2 |
   gis'2 fis'8 r8 gis'4 fis'4. r4 fis'4. gis'4. r4
   fis'4. gis'2. r4 | \break
%% 40-42
   r2 fis'\breve_( gis'1.)_\( | cis'\longa\) \melisma |
   \time 3/2 cis'4 fis'2.^\fermata \melismaEnd
   \undo \hide Staff.BarLine \bar "|." \break 
}

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
%%% Special S, A, T. %%%%%%%%%%%%%%%%%%%
 Hail Queen of heav -- en,
 Hail Em -- press "of the" an -- gels,
 Ave Re -- gi -- na cae -- lo -- rum,
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
A -- ve Ma -- ri -- a, __
gra -- ti -- a  ple -- na, __
Do -- mi -- nus te -- cum,
be -- ne -- dic -- ta tu in mu -- li -- e -- ri -- bus,
et be -- ne -- dic -- tus fruc -- tus ven -- tris tu -- i Jesus.
Sanc -- ta Ma -- ri -- a ma -- ter De -- i,
o -- ra pro no -- bis pec -- ca -- to -- ri -- bus, nunc,
et in ho -- ra mor -- tis nos -- trae.

A -- men __
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Ave Maria, gratia plena,
%% Dominus tecum,
%% benedicta tu in mulieribus,
%% et benedictus fructus ventris tui Jesus.
%% Sancta Maria mater Dei,
%% ora pro nobis peccatoribus, nunc, et in hora mortis nostrae.
%%
%% Amen
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}

sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
%% Here is "Special Staff" include S, A, T. %%%%%%%%%%%%%%%%%%%%%%%%
   cis'2 d'2. d'8  e'2\( fis'2\) r4. \clef alto \key a\major fis2
   gis4\( a2\) | gis4 a2\( b2\) r4.
   \clef tenor \key a\major cis4. d4. e4 fis4. d4. e4 fis4. | \break
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\pageBreak
%% 5-9
   \clef soprano \key a\major \time 3/2
   r2 cis''2 d''2 | r8 d''4. e''2 fis''2 ~ | \noBreak
   fis''2 r8 e''4.( d''8 cis'' b') a'( | \noBreak
   gis' fis') e'4. r8 fis'8( gis' a' b') cis''4 ~ | \noBreak
   cis''2 r1 | \break
%% 10-13
  fis''2  e''4 e''2 r4 | r8 d''2  cis''2. r8 | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   gis'4. fis'8 e'8_( fis' gis') a'4. b'4 |
   r8 cis''4. cis''4 cis'' cis'' cis'' |
   cis''2 r1 | e''2 d'' cis'' | \break
%% 22-25
   b' a' r8 gis'4. | fis'2 r4 e'2 d'4 ~ | \stemUp
   d'4 r4 cis'4._\(_( d'8 e' fis' gis' a'8) | \stemNeutral
   b'2\) cis''1 ~ | \break
%% 26-29
   cis''2 r1 | r1. | r1. | r1. | \break
%% 30-33
   r1. | r1. | r1. | r1. | \break
%% 34-
   \time 4/1
   <cis' fis''>2 <cis' fis''>8 r16 <cis' fis''>4
   <d' gis''>4 <e'a''>2. r16
   <cis' fis''>4 <d' gis''>4 <e' a''>2 <fis' b''>1 | r\longa | \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   r2 fis'4-. fis'-. fis'-. fis'-. fis'-. r16
   gis'4-. gis'-. gis'-. gis'-. gis'-. r16
   fis'4.-. r2 |
   gis'2 fis'8 r8 gis'4 fis'4. r4 fis'4. gis'4. r4
   fis'4. gis'2. r4 | \break
%% 40-42
   r2 fis'\breve_( gis'1.)_\( | cis'\longa\) \melisma |
   \time 3/2 cis'4 fis'2.^\fermata \melismaEnd \bar "|." \break
}
%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   cis'1.( | d')( | cis')( | d')( | cis') | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-29
   r1 <cis' e' gis'>2 ~ | <cis' e' gis'>2 e'1 ~ |
   e'2 <d' fis' a'>2 <e' gis' b'> |
   <fis' a' cis''> ~  cis''1 ~ | \break
%% 30-33
   <cis'' a'>2. <b' gis'> | <e' cis'>2 ~ cis'1 |
   r8 <cis' fis'>16 <fis' b'> cis''2. e''2 ~ |
   <e'' cis''>8 ~ <cis'' a'> ~ <a' fis'> ~ <fis' d'> cis'1 | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   cis'2^\markup { \column {
 \line { \hspace #-8 \huge \with-color #blue \italic {
 Here Location{\hspace #-.5 \teeny "(2bars)"}
  are Prayer words. (Don't song-word) } }
 "  " } }
   e' cis' e' cis'\breve | e'\breve cis'2 e'2 cis'1 | \break
%% 40-42
   fis'\longa ~ | fis'\longa ~ | \time 3/2 fis'4 r2. \bar "|." \break
}
%%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   cis'1.( | d')( | cis')( | d')( | cis') | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-29
   r1 <cis' e' gis'>2 ~ | <cis' e' gis'>2 e'1 ~ |
   e'2 <d' fis' a'>2 <e' gis' b'> |
   <fis' a' cis''> ~ cis''1 ~ | \break
%% 30-33
   <cis'' a'>2. <b' gis'> | <e' cis'>2 ~ cis'1 |
   r8 <cis' fis'>16 <fis' b'> cis''2. e''2 ~ |
   <e'' cis''>8 ~ <cis'' a'> ~ <a' fis'> ~ <fis' d'> cis'1 | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   cis'2 e' cis' e' cis'\breve | e'\breve cis'2 e'2 cis'1 | \break
%% 40-42
   fis'\longa ~ | fis'\longa ~ | \time 3/2 fis'4 r2. \bar "|." \break
}
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = {  \hide Staff.BarLine
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   r2 fis'2 gis'2 | r8 gis'4. a'2 b'2 ~ |
   b'2 r8 a'4.( gis'8 fis' e') d'( |
   cis' b) a4. r8 b8( cis' d' e') fis'4 ~ | fis'2 r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   cis'2 d'4 d'2 r4 | r8 d'2 fis'2. r8 | r1. | r1. | \break
%% 18-21
   b4. a8 gis8( a b) cis'4. d'4 |
   r8 fis'4. fis'4 fis' fis' fis' |
   fis'2 r2 a'2 | gis' fis' e' |
%% 22-25
   d'2 r8 cis'4. b2 | r4 a2 gis r4 | \stemUp
   fis4._\(_( gis8 a b cis' e') \stemNeutral fis'2\) |
   gis'1. | \break
%% 26-29
   r1. | r1. | r1. | r1. | \break
%% 30-33
   r1. | r1. | r1. | r1. | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   <fis b>2 <fis b>8 r16 <fis b>4 <gis cis'> <b e'>2. r16
   <fis b>4 <gis cis'> <b e'>2 <cis' fis'>1 | r\longa | \break
%% 38-39
   r2 cis'4-. cis'-. cis'-. cis'-. cis'-. r16
   d'4-. d'-. d'-. d'-. d'-. r16
   cis'4.-. r2 |
   d'2 cis'8 r8 d'4 cis'4. r4 cis'4. d'4. r4
   cis'4. d'2. r4 | \break
%% 40-42
   r2 cis'\breve_( d'1.)_\( | gis\longa\) \melisma |
   \time 3/2 gis4 cis'2.^\fermata \melismaEnd
   \undo \hide Staff.BarLine \bar "|." \break 
}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
A -- ve  Ma -- ri -- a, __
gra -- ti -- a  ple -- na, __
Do -- mi -- nus te -- cum,
be -- ne -- dic -- ta tu in mu -- li -- e -- ri -- bus,
et be -- ne -- dic -- tus fruc -- tus ven -- tris tu -- i Jesus.
Sanc -- ta Ma -- ri -- a ma -- ter De -- i,
o -- ra pro no -- bis pec -- ca -- to -- ri -- bus, nunc,
et in ho -- ra mor -- tis nos -- trae.

A -- men __
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Ave Maria, gratia plena,
%% Dominus tecum,
%% benedicta tu in mulieribus,
%% et benedictus fructus ventris tui Jesus.
%% Sancta Maria mater Dei,
%% ora pro nobis peccatoribus, nunc, et in hora mortis nostrae.
%%
%% Amen
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   r2 fis'2 gis'2 | r8 gis'4. a'2 b'2 ~ |
   b'2 r8 a'4.( gis'8 fis' e') d'( |
   cis' b) a4. r8 b8( cis' d' e') fis'4 ~ | fis'2 r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   cis'2 d'4 d'2 r4 | r8 d'2 fis'2. r8 | r1. | r1. | \break
%% 18-21
   b4. a8 gis8( a b) cis'4. d'4 |
   r8 fis'4. fis'4 fis' fis' fis' |
   fis'2 r2 a'2 | gis' fis' e' |
%% 22-25
   d'2 r8 cis'4. b2 | r4 a2 gis r4 | \stemUp
   fis4._\(_( gis8 a b cis' e') \stemNeutral fis'2\) |
   gis'1. | \break
%% 26-29
   r1. | r1. | r1. | r1. | \break
%% 30-33
   r1. | r1. | r1. | r1. | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   <fis b>2 <fis b>8 r16 <fis b>4 <gis cis'> <b e'>2. r16
   <fis b>4 <gis cis'> <b e'>2 <cis' fis'>1 | r\longa | \break
%% 38-39
   r2 cis'4-. cis'-. cis'-. cis'-. cis'-. r16
   d'4-. d'-. d'-. d'-. d'-. r16
   cis'4.-. r2 |
   d'2 cis'8 r8 d'4 cis'4. r4 cis'4. d'4. r4
   cis'4. d'2. r4 | \break
%% 40-42
   r2 cis'\breve_( d'1.)_\( | gis\longa\) \melisma |
   \time 3/2 gis4 cis'2.^\fermata \melismaEnd \bar "|." \break
}
%%%
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   fis1.( | gis)( | fis)( | gis)( | fis) | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-29
   r2 fis1 ~ | fis2  <gis b d'>1 ~ | <gis b d'>2 a2 b |
   cis' <d' fis'>1 ~ | \break
%% 30-33
   fis'2.  e' | b2 ~ <fis b>1 ~ |
   <fis b>16 <b e'> r8 fis'2. a'2 ~ |
   <a' fis'>8 ~ <fis' d'> ~ <d' b> ~ <b gis> fis1 | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   fis'2 a fis a fis\breve | a\breve fis2 a2 fis1 | \break
%% 40-42
   cis'\longa ~ | cis'\longa ~ | \time 3/2 cis'4 r2. \bar "|." \break
}
%%% end alto sheet
%%%
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   fis1.( | gis)( | fis)( | gis)( | fis) | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-29
   r2 fis1 ~ | fis2  <gis b d'>1 ~ | <gis b d'>2 a2 b |
   cis' <d' fis'>1 ~ | \break
%% 30-33
   fis'2.  e' | b2 ~ <fis b>1 ~ |
   <fis b>16 <b e'> r8 fis'2. a'2 ~ |
   <a' fis'>8 ~ <fis' d'> ~ <d' b> ~ <b gis> fis1 | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   fis2 a fis a fis\breve | a\breve fis2 a2 fis1 | \break
%% 40-42
   cis'\longa ~ | cis'\longa ~ | \time 3/2 cis'4 r2. \bar "|." \break
}
%%% end alto-midi
%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {  \hide Staff.BarLine
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   r2 fis2 gis2 | r8 gis4. a2 b2 ~ |
   b2 r8 fis'4.( e'8 d' cis') b( |
   a gis) fis4. r8 gis( a b cis') d'4 ~ | d'2 r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | fis'2 gis'4 gis'2 r4 | r8 fis'2 e'2. r8 | \break
%% 18-21
   b4. b8 b4. b4. b4 | r8 cis'4. b8 a_( gis fis) e4 d |
   cis2 r4 cis2 d4 ~ | d4 e2 fis2 gis4 ~ | \break
%% 22-25
   gis4 r8 a4. b2 r4 | cis'2 d'2 r4 e'4 ~ |
   e'4 fis'2 r4 gis'2 ~ | gis'1 r2 | \break
%% 26-29
   r1. | r1. | r1. | r1. | \break
%% 30-33
   r1. | r1. | r1. | r1. | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   r\longa |
   <cis fis'>2 <cis fis'>8 r16 <cis fis'>4 <d gis'> <e a'>2. r16
   <cis fis'>4 <d gis'> <e a'>2 <fis b'>1 | \break
%% 38-39
   r2 fis4-. fis-. fis-. fis-. fis-. r16
   gis4-. gis-. gis-. gis-. gis-. r16
   fis4.-. r2 |
   gis2 fis8 r8 gis4 fis4. r4 fis4. gis4. r4
   fis4. gis2. r4 | \break
%% 40-42
   r2 gis\breve_( a1.)_\( | d\longa\)\melisma |
   \time3/2 d4 gis2.^\fermata \melismaEnd
   \undo \hide Staff.BarLine \bar "|." \break 
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
A -- ve Ma -- ri -- a, __
gra -- ti -- a ple -- na, __
Do -- mi -- nus te -- cum,
be -- ne -- dic -- ta tu in mu -- li -- e -- ri -- bus,
et be -- ne -- dic -- tus fruc -- tus ven -- tris tu -- i Jesus.
Sanc -- ta Ma -- ri -- a ma -- ter De -- i,
o -- ra pro no -- bis pec -- ca -- to -- ri -- bus, nunc,
et in ho -- ra mor -- tis nos -- trae.

A -- men __
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Ave Maria, gratia plena,
%% Dominus tecum,
%% benedicta tu in mulieribus,
%% et benedictus fructus ventris tui Jesus.
%% Sancta Maria mater Dei,
%% ora pro nobis peccatoribus, nunc, et in hora mortis nostrae.
%%
%% Amen
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
}

tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-
   \time 3/2
   r2 fis2 gis2 | r8 gis4. a2 b2 ~ |
   b2 r8 fis'4.( e'8 d' cis') b( |
   a gis) fis4. r8 gis( a b cis') d'4 ~ | d'2 r1 | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | fis'2 gis'4 gis'2 r4 | r8 fis'2 e'2. r8 | \break
%% 18-21
   b4. b8 b4. b4. b4 | r8 cis'4. b8 a_( gis fis) e4 d |
   cis2 r4 cis2 d4 ~ | d4 e2 fis2 gis4 ~ | \break
%% 22-25
   gis4 r8 a4. b2 r4 | cis'2 d'2 r4 e'4 ~ |
   e'4 fis'2 r4 gis'2 ~ | gis'1 r2 | \break
%% 26-29
   r1. | r1. | r1. | r1. | \break
%% 30-33
   r1. | r1. | r1. | r1. | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   r\longa |
   <cis fis'>2 <cis fis'>8 r16 <cis fis'>4 <d gis'> <e a'>2. r16
   <cis fis'>4 <d gis'> <e a'>2 <fis b'>1 | \break
%% 38-39
   r2 fis4-. fis-. fis-. fis-. fis-. r16
   gis4-. gis-. gis-. gis-. gis-. r16
   fis4.-. r2 |
   gis2 fis8 r8 gis4 fis4. r4 fis4. gis4. r4
   fis4. gis2. r4 | \break
%% 40-42
   r2 gis\breve_( a1.)_\( | d\longa\)\melisma |
   \time3/2 d4 gis2.^\fermata \melismaEnd \bar "|." \break
}
%%%
%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   cis1.( | d)( | cis)( | d)( | cis) | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-29
   r1 <cis e gis>2 ~ | <cis e gis> e1 ~ |
   e2 <d fis a>2 <e gis b> | <fis a cis'>2 ~ cis'1 ~ | \break
%% 30-33
   <cis' a>2. <b gis> | <e cis>2 ~ cis1 |
   r8 <cis fis>16 <fis b> cis'2. e'2 ~ |
   <e' cis'>8 ~ <cis' a> ~ <a fis> ~ <fis d> cis1 | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   cis2 e cis e cis\breve | e\breve cis2 e2 cis1 | \break
%% 40-42
   fis\longa ~ | fis\longa ~ | \time 3/2 fis4 r2. \bar "|." \break
}
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   cis1.( | d)( | cis)( | d)( | cis) | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-
   r1 <cis e gis>2 ~ | <cis e gis> e1 ~ |
   e2 <d fis a>2 <e gis b> | <fis a cis'>2 ~ cis'1 ~ | \break
%% 30-33
   <cis' a>2. <b gis> | <e cis>2 ~ cis1 |
   r8 <cis fis>16 <fis b> cis'2. e'2 ~ |
   <e' cis'>8 ~ <cis' a> ~ <a fis> ~ <fis d> cis1 | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   cis2 e cis e cis\breve | e\breve cis2 e2 cis1 | \break
%% 40-

}
%%% end tenor-midi
%%%%%%%%%%%%%%%%%%%% OMIT %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {  \hide Staff.BarLine
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis2\melisma d cis\melismaEnd b,1.\melisma cis2.\melismaEnd r4 |
   <<
    \context Voice = "bassU" { \VoiceColorBlue
     s2.. s2 \stemUp d2\melisma e4 d8 e fis gis2\melismaEnd r1 } \\
    \context Voice = "bassL" { \VoiceColorBlue \stemDown
     r2 a,2_(^\fermata b,8 cis d b,2) s\breve s8 }
   >> | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   r2 fis2 gis | r8 gis4. a2 b2 ~ |
   b2 r8 b4.( a8 gis fis) e( |
   d cis) b,4. r8 cis8( d e fis) gis4 ~ | gis2 r1 | \break
%% 10-13
   r1. | r1. | cis2 b,4 b,2 r4 | r8 cis2 e2. r8 | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   fis4. fis8 fis4. fis4. fis4 |
   r8 fis4. e8 d_( cis b,) a,4 gis, |
   fis,2 fis,2 gis, | a, b, cis | \break
%% 22-25
   r8 d4. e2 r8 fis4. | gis2 r4 a2 b4 ~ |
   b4 r4 cis'1 ~ | cis'2 r1 | \break
%% 26-29
   r1. | r1. | r1. | r1. | \break
%% 30-33
   r1. | r1. | r1. | r1. | \break
%% 34-35
   \time 4/1
   r\longa |
   <cis fis>2 <cis fis>8 r16 <cis fis>4 <d gis> <e a>2.
   r16 <cis fis>4 <d gis> <e a>2 <fis b>1| \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   r2 cis4-. cis-. cis-. cis-. cis-. r16
   d4-. d-. d-. d-. d-. r16
   cis4.-. r2 |
   d2 cis8 r8 d4 cis4. r4 cis4. d4. r4.
   cis2.^\fermata d2^\fermata _~ | \break
%% 40-42
   d2^\fermata r1. r\breve | r\longa | \time3/2 r1
   \undo \hide Staff.BarLine \bar "|." \break 
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
A -- men __
A -- ve
Ma -- ri -- a, __
gra -- ti -- a ple -- na, __
Do -- mi -- nus te -- cum,
be -- ne -- dic -- ta tu in mu -- li -- e -- ri -- bus,
et be -- ne -- dic -- tus fruc -- tus ven -- tris tu -- i Jesus.
Sanc -- ta Ma -- ri -- a ma -- ter De -- i,
o -- ra pro no -- bis pec -- ca -- to -- ri -- bus, nunc,
et in ho -- ra mor -- tis nos -- trae.

A -- men __
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Ave Maria, gratia plena,
%% Dominus tecum,
%% benedicta tu in mulieribus,
%% et benedictus fructus ventris tui Jesus.
%% Sancta Maria mater Dei,
%% ora pro nobis peccatoribus, nunc, et in hora mortis nostrae.
%%
%% Amen
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% ADD
bassL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
A
}
bassU = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \tiny
ve __
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   cis2\melisma d cis\melismaEnd b,1.\melisma cis2.\melismaEnd r4 |
   <<
    \context Voice = "bassU" { \VoiceColorBlue
     s2.. s2 \stemUp d2\melisma e4 d8 e fis gis2\melismaEnd r1 } \\
    \context Voice = "bassL" { \VoiceColorBlue
     r2 a,2(^\fermata b,8 cis d b,2) s\breve s8 }
    >> | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   r2 fis2 gis | r8 gis4. a2 b2 ~ |
   b2 r8 b4.( a8 gis fis) e( |
   d cis) b,4. r8 cis8( d e fis) gis4 ~ | gis2 r1 | \break
%% 10-13
   r1. | r1. | cis2 b,4 b,2 r4 | r8 cis2 e2. r8 | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   fis4. fis8 fis4. fis4. fis4 |
   r8 fis4. e8 d_( cis b,) a,4 gis, |
   fis,2 fis,2 gis, | a, b, cis | \break
%% 22-25
   r8 d4. e2 r8 fis4. | gis2 r4 a2 b4 ~ |
   b4 r4 cis'1 ~ | cis'2 r1 | \break
%% 26-29
   r1. | r1. | r1. | r1. | \break
%% 30-33
   r1. | r1. | r1. | r1. | \break
%% 34-35
   \time 4/1
   r\longa |
   <cis fis>2 <cis fis>8 r16 <cis fis>4 <d gis> <e a>2.
   r16 <cis fis>4 <d gis> <e a>2 <fis b>1| \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   r2 cis4-. cis-. cis-. cis-. cis-. r16
   d4-. d-. d-. d-. d-. r16
   cis4.-. r2 |
   d2 cis8 r8 d4 cis4. r4 cis4. d4. r4.
   cis2.^\fermata d2^\fermata _~ | \break
%% 40-42
   d2^\fermata r1. r\breve | r\longa | \time3/2 r1 \bar "|." \break
}

bass = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   cis1.( | d)( | cis)( | d)( | cis) | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-29
   r2 gis,1 ~ | gis,2 <a, cis e>1 ~ |
   <a, cis e>2 b,2 cis | d <e gis>1 ~ | \break
%% 30-33
   gis2. fis | cis2 ~ <gis, cis>1 ~ |
   <gis, cis>16 <cis fis> r8 gis2. b2 ~|
   <b gis>8 ~ <gis e> ~ <e cis> ~ <cis a,> gis,1 | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   a,2 cis a, cis a,\breve | cis\breve a,2 cis2 a,1 | \break
%% 40-42
   cis\longa ~ | cis\longa ~ | \time 3/2 cis4 r2. \bar "|." \break
}

%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1
   r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
\pageBreak
%% 5-9
   \time 3/2
   cis1.( | d)( | cis)( | d)( | cis) | \break
%% 10-13
   r1. | r1. | r1. | r1. | \break
%% 14-17
   r1. | r1. | r1. | r1. | \break
%% 18-21
   r1. | r1. | r1. | r1. | \break
%% 22-25
   r1. | r1. | r1. | r1. | \break
%% 26-29
   r2 gis,1 ~ | gis,2 <a, cis e>1 ~ |
   <a, cis e>2 b,2 cis | d <e gis>1 ~ | \break
%% 30-33
   gis2. fis | cis2 ~ <gis, cis>1 |
   <gis, cis>16 <cis fis> r8 gis2. b2 ~|
   <b gis>8 ~ <gis e> ~ <e cis> ~ <cis a,> gis,1 | \break
%% 34-35
   \time 4/1
   r\longa | r\longa | \break
%% 36-37
   r\longa | r\longa | \break
%% 38-39
   a,2 cis a, cis a,\breve | cis\breve a,2 cis2 a,1 | \break
%% 40-42
   cis\longa ~ | cis\longa ~ | \time 3/2 cis4 r2. \bar "|." \break
}
%%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
