#!/usr/bin/bash
rm -r html
cp cover/*.eps ./
lilypond --pdf --png $1.ly
lilypond --svg $1.ly
makeinfo --no-split --force --html $1.texi
mkdir html
mv *.svg html/
mv *.pdf html/
mv $1-page1.png html/
mv *.midi html/
mv *.html html/
cd html
xdg-open $1.pdf | xdg-open $1.midi | explorer.exe $1.html
cd ../
rm *.eps *.png
ls -lX
